Bug 836336 - [abrt] gnome-shell-3.4.1-5.fc17: window_backed_app_get_window: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: window_backed_app_get_window: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:8d8cc78feb7c12aa1c1a2e13272...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 14:27 EDT by Mikhail
Modified: 2013-08-01 02:45 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:45:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.58 KB, text/plain)
2012-06-28 14:27 EDT, Mikhail
no flags Details
File: maps (57.36 KB, text/plain)
2012-06-28 14:27 EDT, Mikhail
no flags Details
File: dso_list (21.44 KB, text/plain)
2012-06-28 14:27 EDT, Mikhail
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-06-28 14:27 EDT, Mikhail
no flags Details
File: var_log_messages (19.28 KB, text/plain)
2012-06-28 14:27 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-28 14:27:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: window_backed_app_get_window
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.i686.PAE
pid:            1723
pwd:            /home/eva
time:           Ср. 27 июня 2012 08:05:50
uid:            1001
username:       eva

backtrace:      Text file, 47694 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 21958 bytes
maps:           Text file, 58739 bytes
var_log_messages: Text file, 19741 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/eva/2

core_backtrace:
:362c67cbffe568f54f486d7800604bc0494ebbc6 0x424 __kernel_vsyscall linux-gate.so.1 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x2e95f raise libc.so.6 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x2231a - libgnome-shell.so -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x23025 shell_app_get_name libgnome-shell.so -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x8e6d3 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfc29 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xc017c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x32727 JS_CallFunctionValue libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x129e3 gjs_call_function_value libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1f598 gjs_closure_invoke libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x2c70b - libgjs.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5d0f0 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5dd82 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5bd94 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5d9e6 meta_window_reload_properties_from_xwindow libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x5da8c meta_window_reload_property_from_xwindow libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x61a44 meta_window_property_notify libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x3c718 - libmutter.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x8fe9d - libmutter.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x4587d - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45a7c - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x18d8e gdk_display_get_event libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x4575b - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1340760285.820653-407389555
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/eva/keyring-AqxKtf
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=eva
:USERNAME=eva
:MAIL=/var/spool/mail/eva
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/eva
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1501
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/eva
:SHLVL=1
:LOGNAME=eva
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h9Ao0cttVU,guid=ff34436f57b791e1a8bc582700000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/eva
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-eva-UrEoox/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1505,unix/unix:/tmp/.ICE-unix/1505
:SSH_AUTH_SOCK=/run/user/eva/keyring-AqxKtf/ssh
:GPG_AGENT_INFO=/run/user/eva/keyring-AqxKtf/gpg:0:1
:DESKTOP_AUTOSTART_ID=1049749ab9d3ad2a2a134076028667006500000015050000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32165                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32165                32165                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/eva/.xsession-errors
:pos:	61166
:flags:	02002
:2:/home/eva/.xsession-errors
:pos:	61166
:flags:	02002
:3:pipe:[20452]
:pos:	0
:flags:	04000
:4:pipe:[20452]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20453]
:pos:	0
:flags:	02004002
:7:socket:[20456]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[21952]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[21953]
:pos:	0
:flags:	02004002
:14:pipe:[21954]
:pos:	0
:flags:	02004000
:15:pipe:[21954]
:pos:	0
:flags:	02004001
:16:socket:[21958]
:pos:	0
:flags:	02004002
:17:socket:[22887]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[22170]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiZ0K34q (deleted)
:pos:	0
:flags:	02
:22:socket:[23653]
:pos:	0
:flags:	02004002
:23:socket:[22185]
:pos:	0
:flags:	02004002
:24:socket:[22198]
:pos:	0
:flags:	02004002
:25:socket:[21146]
:pos:	0
:flags:	02004002
:26:pipe:[23117]
:pos:	0
:flags:	02004000
:27:pipe:[23117]
:pos:	0
:flags:	02004001
:28:pipe:[21101]
:pos:	0
:flags:	01
:29:socket:[23673]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:socket:[23120]
:pos:	0
:flags:	02004002
:32:/home/eva/.cache/event-sound-cache.tdb.02dd4a7644acf695092726df00000077.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:33:anon_inode:inotify
:pos:	0
:flags:	02004000
:34:socket:[23722]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10531:4163:33399) pci, ahci, STORAGE, 82801IB (ICH9) 4 port SATA AHCI Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314137 4197430 4124201 1835008 1439010 1439010
:/dev/sdb1 /home ext4 4096 4096 365905239 215771438 197457238 91578368 91300767 91300767
:

xsession_errors:
:(gnome-shell:2324): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:2324): eds-WARNING **: edsf-persona-store.vala:2088: Error is considered unrecoverable. Removing persona store.
:(gnome-shell:2324): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
Comment 1 Mikhail 2012-06-28 14:27:06 EDT
Created attachment 595099 [details]
File: backtrace
Comment 2 Mikhail 2012-06-28 14:27:09 EDT
Created attachment 595100 [details]
File: maps
Comment 3 Mikhail 2012-06-28 14:27:11 EDT
Created attachment 595101 [details]
File: dso_list
Comment 4 Mikhail 2012-06-28 14:27:13 EDT
Created attachment 595102 [details]
File: build_ids
Comment 5 Mikhail 2012-06-28 14:27:16 EDT
Created attachment 595103 [details]
File: var_log_messages
Comment 6 Morris 2012-09-21 22:09:57 EDT
Sometimes when I open a document using LibreOffice Writer.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 JYundt 2012-11-13 22:30:58 EST
Trying to test our my company's new netscaler interface + citrix.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Mads Kiilerich 2012-12-01 19:19:50 EST
I got this when trying to open a lot of files in libreoffice on a machine with too little memory.
Comment 9 Avvocato Andrea Marengoni 2013-01-05 10:23:05 EST
The crash occurred at the exact moment when I clicked on a file .odt once. The default application to open it, I may say, and the libreoffice writer 3.6 installed by rpm from international site libre office and not the system version. Precise even i have acted on manually configuration file in which there are the associations between mime types and applications, even if it seems that everything functions usually normally. 

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Avvocato Andrea Marengoni 2013-01-22 13:28:25 EST
When i tried to open a text file by clicking on the screen is dark for a few seconds, I have heard numerous (light) noise, a sign of ongoing operations, then it's all come back normal. 

backtrace_rating: 4
Package: gnome-shell-3.6.2-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Avvocato Andrea Marengoni 2013-02-08 11:57:19 EST
There was a crash before you open a doc file. Known however that the file was opened by libre office writer. 

backtrace_rating: 4
Package: gnome-shell-3.6.2-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Fedora End Of Life 2013-07-03 21:50:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 02:45:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.